=== debian/changelog ===
opencpn-plugin-otcurrent (1.1.0-0~mx19+1) mx; urgency=medium

  * Rebuild for MX-19. 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 07:18:07 -0700

opencpn-plugin-otcurrent (1.1.0-0~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 07:13:02 -0700

opencpn-plugin-otcurrent (1.1.0-0~xenial1) xenial; urgency=low

  * Version 1.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 18:59:19 -0600

opencpn-plugin-otcurrent (1.0.0-0~precise1) precise; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 06 Jun 2015 12:32:34 -0500

opencpn-plugin-otcurrent (1.0.0-0~trusty1) trusty; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 06 Jun 2015 12:32:34 -0500

opencpn-plugin-otcurrent (1.0.0-0~utopic1) utopic; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 06 Jun 2015 12:32:34 -0500

opencpn-plugin-otcurrent (1.0.0-0~vivid1) vivid; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 06 Jun 2015 12:32:34 -0500

opencpn-plugin-otcurrent (1.0.0-0~wily1) wily; urgency=low

  * Version 1.0

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 06 Jun 2015 12:32:34 -0500
